.style1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #99CC00;
	font-size: 14px;
}
.style2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #FFCC00;
	font-size: 14px;
}
body {
	background-color: #CCCCCC;
	background-image: url(../images/background00.gif);
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin: 5px;
}
.style4 {
	font-size: 2em;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-align: right;
	letter-spacing: 2px;
	width: 168px;
}
.style13 {font-size: 18}
.body_00 {
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
}
.style16 {color: #CC0000; font-size: 16px; font-family: Verdana, Arial, Helvetica, sans-serif;}
.style18 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 24px;
	color: #00CC00;
	text-decoration: none;
}
a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	color: #CC0000;
	text-decoration: none;
	font-weight: normal;
}
a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	color: #CC0000;
	text-decoration: none;
}
a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	font-weight: normal;
	color: #FFCC00;
	text-decoration: none;
	background-color: #666666;
	padding: 0px;
}
.style19 {font-family: Verdana, Arial, Helvetica, sans-serif}
.whitebody_00 {
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-weight: normal;
}
.style24 {color: #CC0000; font-weight: bold; }
body,td,th {
	color: #000000;
}
table tr td {
}

.style30 {
	color: #CC0000;
	font-weight: bold;
}
.style32 {font-size: 18px; color: #FFFFFF; }
.style35 {
	font-size: 1.2em;
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	letter-spacing: 1px;
}
.style36 {
	color: #999999
}
.style38 {font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; color: #99CC00; font-size: 14px; }
.style39 {
	color: #666666;
	font-family: Arial, sans-serif;
	font-size: 1em;
	line-height: 1.5em;
	font-weight: normal;
	letter-spacing: 1px;
}
.subtitle01 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #000000;
}
.copyright00 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
}
.copyright01 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #CC0000;
	font-weight: bold;
}
p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 10px;
	color: #000000;
	font-weight: bold;
	margin-bottom: 0px;
}
#s1 {
	padding-top: 11px;
}
